
CONFIG(debug, debug|Release) {
  DEBUG_EXT = _d
} else {
  DEBUG_EXT =
}

PYTHON_VERSION=36
PYTHONQT_VERSION=36
#DEFINES += QGPY_VERSION="36"

#Please set in the user build environment
#MYPYTHON_INC = D:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0\include
#MYPYTHON_PATH = C:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0
#MYPYTHON_LIB  = C:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0\libs

QTPY_DEPENDS=$$PWD\..\..\dep

#LIBS += -LE:\Prj\GrifoEVO\Prototipo\REP\Projects\Tools\QgTools\dll -lPythonQt-Qt5-Python$${PYTHONQT_VERSION}$${DEBUG_EXT} -lpython$${PYTHON_VERSION}

#LIBS += -L$$QTPY_DEPENDS\dll -lPythonQt-Qt5-Python$${PYTHONQT_VERSION}$${DEBUG_EXT} -lpython$${PYTHON_VERSION}

INCLUDEPATH +=$$QTPY_DEPENDS\PythonQt\inc

INCLUDEPATH += ${MYPYTHON_ROOT}\include

PYTHON_LIB = ${MYPYTHON_ROOT}\libs

LIBS += -L$$QTPY_DEPENDS\dll -lPythonQt-Qt5-Python$${PYTHONQT_VERSION}$${DEBUG_EXT} -L$${PYTHON_LIB} -lpython$${PYTHON_VERSION}

